
.rpx_mob {
	display: none;
}

div.rpx_online {
	margin: 0 0 0 10px;
	padding: 5px 5px 5px 5px;
}

@media only screen and (max-width: 767px) {
	.rpx_mob {
		display: inline-block;
		background: #ff0042;
		margin: 0 0 0 10px;
		padding: 5px 5px 5px 5px;
		text-align: center;
	}
	.rpx_mob a, .rpx_mob a:visited {
		font-size: 14px;
		color: #ffffff;
		text-transform: uppercase;
		text-decoration: none;
	}
	.rpx_mob a:hover, .rpx_mob a:active {
		color: #000000;
		text-decoration: none;
	}
}